{
  "ticket_summary": {
    "id": 141,
    "code": "T0129",
    "name": "Essai BRG-LAB",
    "project_id": 3,
    "project_name": "Demandes",
    "stage_id": 8,
    "stage_name": "Clôturé",
    "date_extraction": "2025-04-04T17:23:22.812469"
  },
  "metadata": {
    "message_count": {
      "total": 14,
      "processed": 7,
      "excluded": 7
    },
    "cleaning_strategy": "standard",
    "cleaning_config": {
      "preserve_links": true,
      "preserve_images": true,
      "strategy": "html2text"
    }
  },
  "messages": [
    {
      "id": 10959,
      "body": "Bonjour, \n\nPouvez vous m'envoyer la liste de tous les essais disponible sur BRG-LAB svp \n\nJe vous remercie par avance \n\nCordialement, \n\n​ \n\n**RHARDA Ikrame** Direction de la Voirie, du Végétal, et du Nettoiement Laboratoire de la Voirie Responsable Pôle Diagnostics et Essais +33 (0)4 26 99 32 52 +33 (0)6 32 64 88 82 [irharda@grandlyon.com](mailto:irharda@grandlyon.com) |  ![Description : Description : http://www.grandlyon.com/fileadmin/user_upload/media/images/0_logos/grandlyon-logo_signaturemail_213.jpg](cid:image001.jpg@01D4F441.975EC8D0) |  Métropole de Lyon 20, rue du Lac CS 33569 69505 Lyon cedex 03 [http://www.grandlyon.com](http://www.grandlyon.com/) [![Description : Description : Twitter Grand Lyon](cid:image002.png@01D4F441.975EC8D0)](https://twitter.com/grandlyon) [![Description : Description : Facebook Grand Lyon](cid:image003.png@01D4F441.975EC8D0)](https://www.facebook.com/legrandlyon) [![Description : Description : You tube Grand Lyon](cid:image004.png@01D4F441.975EC8D0)](http://www.youtube.com/user/grandlyontv)  \n---|---|---",
      "date": "2020-03-26 13:33:33",
      "author_id": [
        5154,
        "METROPOLE GRANDLYON, Ikrame RHARDA"
      ],
      "email_from": "Ikrame RHARDA <irharda@grandlyon.com>",
      "message_type": "email",
      "parent_id": [
        10958,
        "[T0129] Essai BRG-LAB"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Essai BRG-LAB",
      "tracking_value_ids": [],
      "attachment_ids": [],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": true,
      "is_duplicate": false,
      "body_original": "\r\n<p>Bonjour,<br>\r\n</p>\r\n<p><br>\r\n</p>\r\n<p>Pouvez vous m'envoyer la liste de tous les essais disponible sur BRG-LAB svp<br>\r\n</p>\r\n<p>Je vous remercie par avance<br>\r\n</p>\r\n<p><br>\r\n</p>\r\n<p>Cordialement,<br>\r\n</p>\r\n<p>​<br>\r\n</p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif; color:rgb(33, 33, 33); background-color:rgb(255, 255, 255)\">\r\n </p>\r\n<table border=\"1\" cellspacing=\"0\" cellpadding=\"0\" width=\"0\" style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:15px; width:540pt; border:1pt solid rgb(221, 221, 221)'>\r\n<tbody>\r\n<tr>\r\n<td style=\"border:none; padding:4.5pt\">\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif\">\r\n<strong><span style=\"font-size:10pt; font-family:Arial, sans-serif; color:black\">RHARDA Ikrame</span></strong></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif\">\r\n<span style=\"font-size:10pt; font-family:Arial, sans-serif; color:black\">Direction de la Voirie, du Végétal, et du Nettoiement</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif\">\r\n<span style=\"font-size:10pt; font-family:Arial, sans-serif; color:black\">Laboratoire de la Voirie</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif\">\r\n<span style=\"font-size:10pt; font-family:Arial, sans-serif\">Responsable Pôle Diagnostics et Essais</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif\">\r\n<span style=\"font-size:10pt; font-family:Tahoma, sans-serif; color:rgb(31, 73, 125)\"> </span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif\">\r\n<span style=\"font-size:9pt; font-family:Arial, sans-serif\">+33 (0)4 26 99 32 52</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif\">\r\n<span style=\"font-size:9pt; font-family:Arial, sans-serif\">+33 (0)6 32 64 88 82</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif\">\r\n<span style=\"font-size:9pt; font-family:Arial, sans-serif; color:rgb(46, 116, 181)\"></span><span style=\"text-decoration:underline\"><span style=\"font-size:9pt; font-family:Arial, sans-serif; color:rgb(5, 99, 193)\"><a href=\"mailto:irharda@grandlyon.com\" target=\"_blank\"><span style=\"color:rgb(5, 99, 193)\">irharda@grandlyon.com</span></a></span></span><span style=\"font-size:9pt; font-family:Arial, sans-serif; color:rgb(102, 102, 102)\"></span></p>\r\n</td>\r\n<td width=\"225\" style=\"width:159.75pt; border:none; padding:4.5pt\">\r\n<p align=\"center\" style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif; text-align:center\">\r\n<span style=\"font-size:10pt; font-family:Arial, sans-serif; color:rgb(102, 102, 102)\"><img border=\"0\" width=\"213\" id=\"Image_x0020_1\" alt=\"Description : Description : http://www.grandlyon.com/fileadmin/user_upload/media/images/0_logos/grandlyon-logo_signaturemail_213.jpg\" style=\"display:inline; margin:5px\" class=\"\" height=\"55\" src=\"cid:image001.jpg@01D4F441.975EC8D0\"></span></p>\r\n</td>\r\n<td width=\"157\" style=\"width:117.75pt; border:none; padding:4.5pt\">\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif\">\r\n<span style=\"font-size:8.5pt; font-family:Arial, sans-serif; color:rgb(153, 153, 153)\">Métropole de Lyon<br>\r\n20, rue du Lac<br>\r\nCS 33569<br>\r\n69505 Lyon cedex 03<br>\r\n</span><a href=\"http://www.grandlyon.com/\" target=\"_blank\"><span style=\"font-size:8.5pt; font-family:Arial, sans-serif; color:rgb(227, 7, 19)\">http://www.grandlyon.com</span></a><span style=\"font-size:8.5pt; font-family:Arial, sans-serif; color:rgb(153, 153, 153)\"><br>\r\n<br>\r\n</span><a href=\"https://twitter.com/grandlyon\" target=\"_blank\"><span style=\"font-size:8.5pt; font-family:Arial, sans-serif; color:blue\"><img border=\"0\" width=\"24\" id=\"Image_x0020_2\" alt=\"Description : Description : Twitter Grand Lyon\" style=\"display:inline; margin:5px\" class=\"\" height=\"24\" src=\"cid:image002.png@01D4F441.975EC8D0\"></span></a><span style=\"font-size:8.5pt; font-family:Arial, sans-serif; color:rgb(153, 153, 153)\">  </span><a href=\"https://www.facebook.com/legrandlyon\" target=\"_blank\"><span style=\"font-size:8.5pt; font-family:Arial, sans-serif; color:blue\"><img border=\"0\" width=\"24\" id=\"Image_x0020_3\" alt=\"Description : Description : Facebook Grand Lyon\" style=\"display:inline; margin:5px\" class=\"\" height=\"24\" src=\"cid:image003.png@01D4F441.975EC8D0\"></span></a><span style=\"font-size:8.5pt; font-family:Arial, sans-serif; color:rgb(153, 153, 153)\">  </span><a href=\"http://www.youtube.com/user/grandlyontv\" target=\"_blank\"><span style=\"font-size:8.5pt; font-family:Arial, sans-serif; color:blue\"><img border=\"0\" width=\"24\" id=\"Image_x0020_4\" alt=\"Description : Description : You tube Grand Lyon\" style=\"display:inline; margin:5px\" class=\"\" height=\"24\" src=\"cid:image004.png@01D4F441.975EC8D0\"></span></a><span style=\"font-size:8.5pt; font-family:Arial, sans-serif; color:rgb(153, 153, 153)\"></span></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri, sans-serif; color:rgb(33, 33, 33); background-color:rgb(255, 255, 255)\">\r\n </p>\r\n<p><br>\r\n</p>\r\n<p><br>\r\n</p>\r\n<p><br>\r\n</p>\r\n\r\n",
      "author_details": {
        "name": "Ikrame RHARDA",
        "email": "irharda@grandlyon.com",
        "is_system": false,
        "id": 5154,
        "phone": "04 26 99 32 52",
        "function": "Opérateur d'essais",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10961,
      "body": "​Bonjour,\n\nJe vous remercie pour le support Excel.\n\nPourriez-vous me joindre svp, les feuilles de paillasse des essais que j'ai sélectionné (cf. doc joint)\n\nJ'ai réussi à en récupérer quelques-unes sur la plateforme web test mais j'ai eu pas mal d'erreurs...\n\nJe vous remercie par avance \n\nCordialement, \n\nRHARDA Ikrame  \nDirection de la Voirie, du Végétal, et du Nettoiement  \nLaboratoire de la Voirie  \nResponsable Pôle Diagnostics et Essais  \n  \n+33 (0)4 26 99 32 52  \n+33 (0)6 32 64 88 82  \nirharda@grandlyon.com\n\n* * *\n\n**De :** Support Technique CBAO  **Envoyé :** jeudi 26 mars 2020 14:45 **À :** Ikrame RHARDA **Objet :** Re: Essais BRG-LAB\n\nBonjour, \n\nVeuillez trouver ci-joint la liste de tous les essais disponibles dans BRG-LAB au format Excel. Il est également possible de créer vos propores essais dans le logiciel. Je reste à votre disposition pour toute explication ou demande supplémentaire. L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes. Cordialement.\n\n******Support Technique - CBAO**** ** **[www.cbao.fr](http://www.cbao.fr)** 80 rue Louis Braille 66000 PERPIGNAN [support@cbao.fr](mailto:support@cbao.fr) Tél : 04 68 64 15 31 Fax : 04 68 64 31 69 | ![](/web/image/31807?access_token=d0d408c4-94d2-4f88-abaa-47b48f55f7ce)  \n---|---  \n  \nLe 26/03/2020 à 14:33, Ikrame RHARDA a écrit : \n\n> Bonjour, \n> \n> Pouvez vous m'envoyer la liste de tous les essais disponible sur BRG-LAB svp \n> \n> Je vous remercie par avance \n> \n> Cordialement, \n> \n> ​ \n> \n> **RHARDA Ikrame** Direction de la Voirie, du Végétal, et du Nettoiement Laboratoire de la Voirie Responsable Pôle Diagnostics et Essais +33 (0)4 26 99 32 52 +33 (0)6 32 64 88 82 [irharda@grandlyon.com](mailto:irharda@grandlyon.com) |  ![Description : Description :\nhttp://www.grandlyon.com/fileadmin/user_upload/media/images/0_logos/grandlyon-logo_signaturemail_213.jpg](cid:image001.jpg@01D4F441.975EC8D0) |  Métropole de Lyon 20, rue du Lac CS 33569 69505 Lyon cedex 03 [http://www.grandlyon.com](http://www.grandlyon.com/) [![Description :\n                      Description : Twitter Grand Lyon](cid:image002.png@01D4F441.975EC8D0)](https://twitter.com/grandlyon) [![Description :\n                      Description : Facebook Grand Lyon](cid:image003.png@01D4F441.975EC8D0)](https://www.facebook.com/legrandlyon) [![Description :\n                      Description : You tube Grand Lyon](cid:image004.png@01D4F441.975EC8D0)](http://www.youtube.com/user/grandlyontv)  \n> ---|---|---",
      "date": "2020-03-31 14:05:54",
      "author_id": [
        5154,
        "METROPOLE GRANDLYON, Ikrame RHARDA"
      ],
      "email_from": "Ikrame RHARDA <irharda@grandlyon.com>",
      "message_type": "email",
      "parent_id": [
        10958,
        "[T0129] Essai BRG-LAB"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "RE: Essais BRG-LAB",
      "tracking_value_ids": [],
      "attachment_ids": [
        31808
      ],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": true,
      "is_duplicate": false,
      "body_original": "<p>\r\n\r\n</p>\r\n<p>​<span style=\"font-size:12pt\">Bonjour,</span></p>\r\n<p><span style=\"font-size:12pt\"><br>\r\n</span></p>\r\n<div>Je vous remercie pour le support Excel.</div>\r\n<div><br>\r\n</div>\r\n<div>Pourriez-vous me joindre svp, les feuilles de paillasse des essais que j'ai sélectionné (cf. doc joint)</div>\r\n<div>J'ai réussi à en récupérer quelques-unes sur la plateforme web test mais j'ai eu pas mal d'erreurs...</div>\r\n<div>Je vous remercie par avance<br>\r\n</div>\r\n<p><br>\r\n</p>\r\n<p>Cordialement,<br>\r\n</p>\r\n<p><br>\r\n</p>\r\n<p><span style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>RHARDA Ikrame</span><br style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>\r\n<span style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>Direction de la Voirie, du Végétal, et du Nettoiement</span><br style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>\r\n<span style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>Laboratoire de la Voirie</span><br style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>\r\n<span style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>Responsable Pôle Diagnostics et Essais</span><br style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>\r\n<span style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'> </span><br style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>\r\n<span style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>+33 (0)4 26 99 32 52</span><br style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>\r\n<span style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>+33 (0)6 32 64 88 82</span><br style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>\r\n<span style='color:rgb(33, 33, 33); font-family:\"Segoe UI\", \"Segoe WP\", \"Segoe UI WPC\", Tahoma, Arial, sans-serif; font-size:13.3333px; background-color:rgb(255, 255, 255)'>irharda@grandlyon.com</span><br>\r\n</p>\r\n<div style=\"color:rgb(33, 33, 33)\">\r\n<hr tabindex=\"-1\" style=\"display:inline-block; width:98%\">\r\n<div id=\"divRplyFwdMsg\" dir=\"ltr\"><font color=\"#000000\" style=\"font-size:11pt\"><b>De :</b> Support Technique CBAO &lt;support@cbao.fr&gt;<br>\r\n<b>Envoyé :</b> jeudi 26 mars 2020 14:45<br>\r\n<b>À :</b> Ikrame RHARDA<br>\r\n<b>Objet :</b> Re: Essais BRG-LAB</font>\r\n<div> </div>\r\n</div>\r\n<div>Bonjour,\r\n<div>\r\n<div>\r\n<div>\r\n<div><br>\r\nVeuillez trouver ci-joint la liste de tous les essais disponibles dans BRG-LAB au format Excel.<br>\r\n<br>\r\nIl est également possible de créer vos propores essais dans le logiciel.<br>\r\n<br>\r\nJe reste à votre disposition pour toute explication ou demande supplémentaire.<br>\r\n<br>\r\nL'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.\r\n<br>\r\n<br>\r\nCordialement.</div>\r\n<div><br>\r\n</div>\r\n<div><br>\r\n</div>\r\n<div>\r\n<table width=\"600\" cellspacing=\"2\" cellpadding=\"2\" border=\"0\" align=\"center\">\r\n<tbody>\r\n<tr>\r\n<td valign=\"top\" align=\"center\"><b><b><b>Support Technique - CBAO</b></b> <br>\r\n</b>\r\n<div><b><a href=\"http://www.cbao.fr\">www.cbao.fr</a></b><br>\r\n</div>\r\n80 rue Louis Braille<br>\r\n66000 PERPIGNAN<br>\r\n<a href=\"mailto:support@cbao.fr\">support@cbao.fr</a><br>\r\nTél : 04 68 64 15 31<br>\r\nFax : 04 68 64 31 69</td>\r\n<td valign=\"top\" align=\"center\"><img alt=\"\" class=\"\" width=\"378\" height=\"136\" src=\"/web/image/31807?access_token=d0d408c4-94d2-4f88-abaa-47b48f55f7ce\"></td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p><br>\r\n</p>\r\n</div>\r\n</div>\r\n</div>\r\n</div>\r\n<div>Le 26/03/2020 à 14:33, Ikrame RHARDA a écrit :<br>\r\n</div>\r\n<blockquote type=\"cite\" data-o-mail-quote=\"1\">\r\n<p>Bonjour,<br>\r\n</p>\r\n<p><br>\r\n</p>\r\n<p>Pouvez vous m'envoyer la liste de tous les essais disponible sur BRG-LAB svp<br>\r\n</p>\r\n<p>Je vous remercie par avance<br>\r\n</p>\r\n<p><br>\r\n</p>\r\n<p>Cordialement,<br>\r\n</p>\r\n<p>​<br>\r\n</p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif; color:rgb(33,33,33); background-color:rgb(255,255,255)\">\r\n </p>\r\n<table width=\"0\" cellspacing=\"0\" cellpadding=\"0\" border=\"1\" style='color:rgb(33,33,33); font-family:\"Segoe UI\",\"Segoe WP\",\"Segoe UI WPC\",Tahoma,Arial,sans-serif; font-size:15px; width:540pt; border:1pt solid\n        rgb(221,221,221)'>\r\n<tbody>\r\n<tr>\r\n<td style=\"border:none; padding:4.5pt\">\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif\">\r\n<strong><span style=\"font-size:10pt; font-family:Arial,sans-serif; color:black\">RHARDA Ikrame</span></strong></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif\">\r\n<span style=\"font-size:10pt; font-family:Arial,sans-serif; color:black\">Direction de la Voirie, du Végétal, et du Nettoiement</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif\">\r\n<span style=\"font-size:10pt; font-family:Arial,sans-serif; color:black\">Laboratoire de la Voirie</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif\">\r\n<span style=\"font-size:10pt; font-family:Arial,sans-serif\">Responsable Pôle Diagnostics et Essais</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif\">\r\n<span style=\"font-size:10pt; font-family:Tahoma,sans-serif; color:rgb(31,73,125)\"> </span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif\">\r\n<span style=\"font-size:9pt; font-family:Arial,sans-serif\">+33 (0)4 26 99 32 52</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif\">\r\n<span style=\"font-size:9pt; font-family:Arial,sans-serif\">+33 (0)6 32 64 88 82</span></p>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif\">\r\n<span style=\"font-size:9pt; font-family:Arial,sans-serif; color:rgb(46,116,181)\"></span><span style=\"text-decoration:underline\"><span style=\"font-size:9pt; font-family:Arial,sans-serif; color:rgb(5,99,193)\"><a href=\"mailto:irharda@grandlyon.com\" target=\"_blank\"><span style=\"color:rgb(5,99,193)\">irharda@grandlyon.com</span></a></span></span><span style=\"font-size:9pt; font-family:Arial,sans-serif; color:rgb(102,102,102)\"></span></p>\r\n</td>\r\n<td width=\"225\" style=\"width:159.75pt; border:none; padding:4.5pt\">\r\n<p align=\"center\" style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif; text-align:center\">\r\n<span style=\"font-size:10pt; font-family:Arial,sans-serif; color:rgb(102,102,102)\"><img id=\"Image_x0020_1\" alt=\"Description : Description :\nhttp://www.grandlyon.com/fileadmin/user_upload/media/images/0_logos/grandlyon-logo_signaturemail_213.jpg\" class=\"\" width=\"213\" height=\"55\" border=\"0\" style=\"display:inline; margin:5px\" src=\"cid:image001.jpg@01D4F441.975EC8D0\"></span></p>\r\n</td>\r\n<td width=\"157\" style=\"width:117.75pt; border:none; padding:4.5pt\">\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif\">\r\n<span style=\"font-size:8.5pt; font-family:Arial,sans-serif; color:rgb(153,153,153)\">Métropole de Lyon<br>\r\n20, rue du Lac<br>\r\nCS 33569<br>\r\n69505 Lyon cedex 03<br>\r\n</span><a href=\"http://www.grandlyon.com/\" target=\"_blank\"><span style=\"font-size:8.5pt; font-family:Arial,sans-serif; color:rgb(227,7,19)\">http://www.grandlyon.com</span></a><span style=\"font-size:8.5pt; font-family:Arial,sans-serif; color:rgb(153,153,153)\"><br>\r\n<br>\r\n</span><a href=\"https://twitter.com/grandlyon\" target=\"_blank\"><span style=\"font-size:8.5pt; font-family:Arial,sans-serif; color:blue\"><img id=\"Image_x0020_2\" alt=\"Description :\n                      Description : Twitter Grand Lyon\" class=\"\" width=\"24\" height=\"24\" border=\"0\" style=\"display:inline; margin:5px\" src=\"cid:image002.png@01D4F441.975EC8D0\"></span></a><span style=\"font-size:8.5pt; font-family:Arial,sans-serif; color:rgb(153,153,153)\">  </span><a href=\"https://www.facebook.com/legrandlyon\" target=\"_blank\"><span style=\"font-size:8.5pt; font-family:Arial,sans-serif; color:blue\"><img id=\"Image_x0020_3\" alt=\"Description :\n                      Description : Facebook Grand Lyon\" class=\"\" width=\"24\" height=\"24\" border=\"0\" style=\"display:inline; margin:5px\" src=\"cid:image003.png@01D4F441.975EC8D0\"></span></a><span style=\"font-size:8.5pt; font-family:Arial,sans-serif; color:rgb(153,153,153)\">  </span><a href=\"http://www.youtube.com/user/grandlyontv\" target=\"_blank\"><span style=\"font-size:8.5pt; font-family:Arial,sans-serif; color:blue\"><img id=\"Image_x0020_4\" alt=\"Description :\n                      Description : You tube Grand Lyon\" class=\"\" width=\"24\" height=\"24\" border=\"0\" style=\"display:inline; margin:5px\" src=\"cid:image004.png@01D4F441.975EC8D0\"></span></a><span style=\"font-size:8.5pt; font-family:Arial,sans-serif; color:rgb(153,153,153)\"></span></p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>\r\n<p style=\"margin:0cm 0cm 0.0001pt; font-size:11pt; font-family:Calibri,sans-serif; color:rgb(33,33,33); background-color:rgb(255,255,255)\">\r\n </p>\r\n<p><br>\r\n</p>\r\n<p><br>\r\n</p>\r\n<p><br>\r\n</p>\r\n</blockquote>\r\n<br>\r\n</div>\r\n</div>\r\n\r\n",
      "author_details": {
        "name": "Ikrame RHARDA",
        "email": "irharda@grandlyon.com",
        "is_system": false,
        "id": 5154,
        "phone": "04 26 99 32 52",
        "function": "Opérateur d'essais",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10958,
      "body": "",
      "date": "2020-04-01 07:57:03",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        1392,
        1393,
        1394,
        1395,
        1396
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "OdooBot",
        "email": "odoobot@example.com",
        "is_system": true,
        "id": 2,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10977,
      "body": "",
      "date": "2020-04-01 10:06:08",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10958,
        "[T0129] Essai BRG-LAB"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1420,
        1421
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11159,
      "body": "",
      "date": "2020-04-14 08:02:34",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10958,
        "[T0129] Essai BRG-LAB"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1640
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11172,
      "body": "Bonjour, Veuillez trouver ci-joint les feuilles de paillasses des essais et contrôles in-situ demandées. Bonne réception. Je reste à votre disposition pour toute explication ou demande supplémentaire. L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes. Cordialement. Support Technique - CBAO [www.cbao.fr](http://www.cbao.fr) 80 rue Louis Braille 66000 PERPIGNAN support@cbao.fr Tél : 04 68 64 15 31 Fax : 04 68 64 31 69",
      "date": "2020-04-14 09:14:24",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "comment",
      "parent_id": [
        10958,
        "[T0129] Essai BRG-LAB"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Re: [T0129] Essai BRG-LAB",
      "tracking_value_ids": [],
      "attachment_ids": [
        32192
      ],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "body_original": "<p>Bonjour,<br><br>Veuillez trouver ci-joint les feuilles de paillasses des essais et contrôles in-situ demandées.<br>Bonne réception.<br>Je reste à votre disposition pour toute explication ou demande supplémentaire.<br>L'objectif du Support Technique est de vous aider : n'hésitez jamais à nous contacter si vous rencontrez une difficulté, ou pour nous soumettre une ou des suggestions d'amélioration de nos logiciels ou de nos méthodes.<br>Cordialement.<br><br>Support Technique - CBAO<br><a target=\"_blank\" href=\"http://www.cbao.fr\">www.cbao.fr</a><br>80 rue Louis Braille<br>66000 PERPIGNAN<br>support@cbao.fr<br>Tél : 04 68 64 15 31<br>Fax : 04 68 64 31 69</p>",
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11204,
      "body": "",
      "date": "2020-04-15 08:26:48",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10958,
        "[T0129] Essai BRG-LAB"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1677,
        1678
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    }
  ]
}